<!DOCTYPE html>
<html lang="pt_br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Formulario-Para-Pratica</title>
</head>
<body>
    <h1>Formulário</h1>
    <form>
        <fieldset>
            <legend>Formulário Para Praticar</legend>
            <p>
                <label for ="Nome">Nome</label>
                <input type="text" 
                name="Nome"
                placeholder="Nome"
                id="Nome">
            </p>
            <p>
                <label for="email">E-mail</label>
                <input type="email"
                name="email"
                placeholder="E-mail"
                id="email">
            </p>
            <p>
                <label for="senha">Senha</label>
                <input type="password"
                name = "senha"
                placeholder="Senha"
                id="senha">
                
            </p>
            <label for="cidade-nasceu">CIdade Em Que Nasceu</label>
            <p>
                <select name="Cidade Em Que Nasceu" id="cidade-nasceu">
                    <option>Pindamonhangaba</option>
                    <option>Taubaté</option>
                    <option>Tremembé</option>
                </select>
            </p>
        </fieldset>
        <fieldset>
            <legend>Conhecimentos</legend>
        <p>
            <label for="html">HTML</label>
            <input type="checkbox" id="html">
            <label for="css">CSS</label>
            <input type="checkbox" id="css">  
            <label for="js">JS</label>
            <input type="checkbox" id="js">  
        </p>
        </fieldset>
        <fieldset>
            <legend>Considerações Finais</legend>
            <textarea placeholder="Obervações" cols="40" rows="10"></textarea>
        </fieldset>
    </form>
</body>
</html>